gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000559

Mozilla 製品の JavaScript エンジンにおけるバッファオーバーリードの脆弱性

5.0
2007/04/01 00:00
CVE-2006-4566

JVNDB-2006-000559

Mozilla 製品の JavaScript エンジンにおけるバッファオーバーリードの脆弱性
概要
Mozilla 製品には JavaScript エンジンにおいて、閉じられていない文字セット中で "\" (バックスラッシュ ※本来は半角) で終わる正規表現(例えば、"[\\")を処理した場合に、終端を超えてバッファを読み込んでしまうためクラッシュする脆弱性が存在します。
想定される影響と対策
第三者によって、Mozilla 製品を不正に停止される、あるいは 標的ユーザの権限で任意のコードを実行される可能性があります。
JVNDB-2006-000559は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2006-4566
公表日2006/09/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。